.event-popup{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.loading_container{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.event-popup-placeholder{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  z-index: 999;
}
.placeholder{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0;
  z-index: 999;
}
.event-popup-in{
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1000;
  background: #fff;
  width: 480px;
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, .25);
  box-shadow        : 0 0 18px 0 rgba(0, 0, 0, .25);
}
.loading_container_in{
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1000;
  background: #fff;
  width: 480px;
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, .25);
  box-shadow        : 0 0 18px 0 rgba(0, 0, 0, .25);
}
.event-popup-loading-bar{
  border-radius: 5px;
  width: 500px;
  min-height: 115px;
  padding: 15px 24px 18px 135px;
}
.event-popup-big .event-popup-in{
  width: 900px;
}
.apply-promo-popup .event-popup-in{
  background: #fff url('../../images/apply-promo-popup.png') 100% 100% no-repeat;
  background-size: 226px;
  padding-top: 6px;
  padding-bottom: 10px;
  min-height: 220px;
}
.apply-promo-popup .event-popup-head{
  margin-left: 15px;
  padding-left: 0;
  padding-right: 0;
  margin-right: 15px;
  border-color: #b3b3b3;
}
.apply-promo-popup .event-popup-head .event-popup-head-text{
  font-size: 24px;
  font-weight: 400;
  color: #505050;
}
.apply-promo-popup .event-popup-actions button.button.close-popup{
  min-width: 125px;
  text-transform: uppercase;
  border-radius: 3px;
  background: #48af16;
}
.apply-promo-popup .event-popup-text{
  border: 0;
}
.apply-promo-popup-text.event-popup-text p{
  font-size: 18px;
  min-height: 51px;
  color: #7e7e7e;
  font-weight: 300;
  margin-bottom: 0;
}
.apply-promo-popup-text.event-popup-text p strong{
  color: #3399cc;
  font-weight: 700;
}
.event-popup-head{
  padding: 15px;
  position: relative;
}
.event-popup-head-text{
  font-size: 18px;
  color: #2b2b2b;
  font-weight: 400;
}
.event-popup-head .close-popup-top{
  position: absolute;
  right: 15px;
  top: 50%;
  border: 0;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAAAAACMxyj6AAAAZUlEQVQI1y3HwQqCQBRA0ff/33ZJjCBIFxqiuAg0RGxy5rbp7E7odqh5KYZrfT/MA2OJ7QqPfQDmcL4AQHeG/3SnobkHbruGjgA0yXACaqBJsVbQfibgGb6q9muZ6HPoO6llyf4AEL9sxqvdqXIAAAAASUVORK5CYII=);
  width: 11px;
  height: 11px;
  cursor: pointer;
  text-align: left;
  overflow: hidden;
  text-indent: -999em;
  -webkit-transform: translateY(-50%);
  -moz-transform   : translateY(-50%);
  -ms-transform    : translateY(-50%);
  -o-transform     : translateY(-50%);
  transform        : translateY(-50%);
}
.event-popup-text{
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.event-popup-text p{
  margin: 0 0 15px;
  color: #717171;
  font-size: 14px;
  line-height: 1.43;
}
.event-popup-text .event-popup-text-title{
  font-size: 16px;
  color: #2b2b2b;
  font-weight: 300;
}
.event-popup-actions{
  padding: 15px;
  border-top: 1px solid #e5e5e5;
  text-align: left;
  margin: 15px 0 0;
}
.event-popup-actions .button.button-long{
  min-width: 125px;
}
.event-popup-text + .event-popup-actions{
  border-top: 0;
  margin-top: 0;
}
.event-popup-accent{
  color: #3399cc;
}
.event-popup-actions button.button.close-popup{
  text-transform: none;
}
.promo-popup-products-wrap{
  margin: 15px;
  max-height: 345px;
  overflow: auto;
}
.promo-popup-products{
  width: 100%;
}
.promo-popup-products th{
  padding: 0 15px 10px;
  font-weight: 600;
  color: #767676;
  font-size: 12px;
}
.promo-popup-products td{
  border-top: 1px solid #e5e5e5;
  padding: 5px 15px;
  vertical-align: middle;
}
.promo-popup-products td:first-child{
  padding-right: 0;
}
.ppp-col-1{
  width: 1%;
}
.promo-popup-products .product-info{
  white-space: nowrap;
}
.promo-popup-products .product-image{
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.promo-popup-products .product-name{
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.promo-popup-products .product-url{
  /* white-space: nowrap; */
}
.promo-popup-products .product-url .product-url-url{
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin: 0 20px 0 0;
  padding-top: 4px;
  background: #fff;
  padding-bottom: 4px;
  width: calc(100% - 150px);
  max-width: 400px;
  word-wrap: break-word;
}
.promo-popup-products .product-url .product-url-button{
  display: inline-block;
  vertical-align: middle;
  background: #808080;
  border-radius: 0;
}
.promo-popup-products .product-row._selected{
  background: #f1f4f9;
}
.promo-popup-products .product-row._selected .product-name{
  color: #3399cc;
}
.promo-popup-products-title{
  margin: 20px 15px;
  text-transform: uppercase;
}
.promo-popup-products-title span{
  color: #000;
  font-weight: 600;
}
.event-popup-animation{
  position: absolute;
  left: 0;
  top: 0;
  background: #2F99CC;
  border-radius: 5px 0 0 5px;
  width: 115px;
  height: 100%;
  padding: 10px;
}
.event-popup-animation svg{
  position: absolute;
  top: 50%;
  left: 10px;
  right: 10px;
  width: auto !important;
  -webkit-transform: translateY(-50%);
  -moz-transform   : translateY(-50%);
  -ms-transform    : translateY(-50%);
  -o-transform     : translateY(-50%);
  transform        : translateY(-50%);
}
.event-popup-animation-fixed{
  background: url('../../images/loader_new.gif') 50% 50% no-repeat #2F99CC;
  background-size: 80px;
}
.event-popup-animation-text{
  color: #828282;
  font-family: "Open Sans",sans-serif;
  font-size: 20px;
  text-transform: none;
  font-style: normal;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 10px;
}
.event-popup-error{
  position: relative;
  font-weight: bold;
  color: #df280a;
  font-family: "Open Sans",sans-serif;
  font-size: 20px;
  font-style: normal;
  line-height: 1.4;
  min-height: 115px;
  padding: 15px 24px 18px 135px;
  text-transform: none;
}
.event-popup-in-error{
  border-radius: 5px;
}
.event-popup-error:before{
  content: "";
  height: 100%;
  border-radius: 5px 0 0 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 115px;
  /* break minify */
  /*background: #e95451 url(data:image/png;base64,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);*/
  background-size: 100px auto;
}
.error-popup-close {
    position: absolute;
    float: right;
    right: -10px;
    top: -10px;
    cursor:pointer
}
.error-popup-close a {
    width: 20px;
    height: 19px;
    display: block;
    z-index: 10000;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEoAAABICAYAAABRGGN6AAAEMklEQVR42u2cS08TURTHRxYksiGSqAuJ7nRRF7oysnGrfgHrTha60oRgAkvWKB9AR2OMIQUlvhKiIpAmokSMpFTDowVFqQUEtBSIUF7Xc6YzAWtn7nQed173Jv+EtDPnnPsr87jnnnsFgXUTY5Wgc6B60C1QFPQFtAQiBVqSv4vKx9bL51YKvmtirAx0BtQC+gjaKgKkVG3Jtlpk22VeBhQCNYOmLABDU0r2FfISoLOgHgZw1NQjxeBiQKdB/Q4CKlS/FJOLAB0AtboIUKFapRgdhnQB9MvFkBRhjGEnAO0F3fcAoEJhzBWsIB0GxT0ISVFc6oPNkE6AZj0MSdGs1BebIJ0CZX0ASVFW6hOHxBqWGDsGmvchJEULUh9NQtoHmvAxJEXYxyqjkPaAugIASVGX1GcDoBoCBElRQ6mQjoNyAQSVk/pewiU3EEBIigb05bfEWK1hJ08S5M30Mlle3yRjmTVyvneSWQfRVwJ8om+MAWMxYa9Wzxgubcj4g88ks7ZJClv9+7TtkK4PpP/zi7FgTAZtpiUWGqDqjAZ7qW+KqLWGD9O2QULbag1jMmG7Tg1SuZxSNWT48tsU0WpNgzOWQ2oanNX0iTGZTC+Xq+WWjBtuGyZ/NrY0A28e+mkZJLSl1TAWITJs1k+4GKio2eBDLybIKgXWjficaUg3P81p+sAYjkIsFvwg0UJIh0DbVvzS1Z3jVFi3R+YN28dzaZAwBov+c7clNlbcxNVgLeU2LYdFg4Q+91sHqchNXYy9tvyJ9DxJhRWZ+E2EO0N0W3BMOxxLg4Q+bXiydu9+2q3a8viGwLMUWO00WDogLdoHCbWWf/qJsRpbXwgfj5GF1Q3Njj6dXCTC3SKw4LNn3xY1z0Xb6MPml9oaBHXV9iGGDlid37P/woK/8TMXQEJdQ1Aik/FYxyhJr6xrdvzVFMC6F5fUldKGhLaER6OsxpKiwLRO4OEIFVbfzIokKiSwxTCj0IugkkzTGNDBr9kcMdrwXMaQUOMIKsM85wNDCyOwJEjmhyVGlBEcS5BBhzF/pLdhfsshSHk5mk2EfJEeWEmEZDy35A9QSR2gEoEGVeKll3DBpcdv5jpv5uP89UDf60Evf+HU98LpmiHMy11DGBzOUGF1sB3C8EGxzkGxq9Ms+J1b0izlcnLKs4m7LJPEXT7L2e32VHDE8VSwzyYXqm2eXODTVerTVdWenQBFGzRYIVsmQPOgwr6bUm8zPdy56JMijRlNn1femSrS+FG8SIOX/egs+/FwIRn6sLiQbFq7kMzjpYljzEoTdxZL82JXXj5tVfn0DqzGAIJq5Es8bFvikYdVxRcNlbYMbYEvQ+MLG/kqUPaQ/Ln4+iRfzk9fzn+E1d4HFXyDiNKAhfmWI/7axOYg3xZJe1ukGr7Rlmc32lLfui3FAI4Ht27jmwEGe3vJv9dWcO4xe2gxAAAAAElFTkSuQmCC);
    background-size: 20px;
}
.error-popup-close- {
  position: fixed;
  float: right;
  left: 880px;
  top: 50%;
  cursor:pointer;
  z-index: 10000;
  width: 480px;

}
.error-popup-close- a {
  position: absolute;
  top:-15px;
  width: 20px;
  height: 19px;
  display: block;
  z-index: 10000;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEoAAABICAYAAABRGGN6AAAEMklEQVR42u2cS08TURTHRxYksiGSqAuJ7nRRF7oysnGrfgHrTha60oRgAkvWKB9AR2OMIQUlvhKiIpAmokSMpFTDowVFqQUEtBSIUF7Xc6YzAWtn7nQed173Jv+EtDPnnPsr87jnnnsFgXUTY5Wgc6B60C1QFPQFtAQiBVqSv4vKx9bL51YKvmtirAx0BtQC+gjaKgKkVG3Jtlpk22VeBhQCNYOmLABDU0r2FfISoLOgHgZw1NQjxeBiQKdB/Q4CKlS/FJOLAB0AtboIUKFapRgdhnQB9MvFkBRhjGEnAO0F3fcAoEJhzBWsIB0GxT0ISVFc6oPNkE6AZj0MSdGs1BebIJ0CZX0ASVFW6hOHxBqWGDsGmvchJEULUh9NQtoHmvAxJEXYxyqjkPaAugIASVGX1GcDoBoCBElRQ6mQjoNyAQSVk/pewiU3EEBIigb05bfEWK1hJ08S5M30Mlle3yRjmTVyvneSWQfRVwJ8om+MAWMxYa9Wzxgubcj4g88ks7ZJClv9+7TtkK4PpP/zi7FgTAZtpiUWGqDqjAZ7qW+KqLWGD9O2QULbag1jMmG7Tg1SuZxSNWT48tsU0WpNgzOWQ2oanNX0iTGZTC+Xq+WWjBtuGyZ/NrY0A28e+mkZJLSl1TAWITJs1k+4GKio2eBDLybIKgXWjficaUg3P81p+sAYjkIsFvwg0UJIh0DbVvzS1Z3jVFi3R+YN28dzaZAwBov+c7clNlbcxNVgLeU2LYdFg4Q+91sHqchNXYy9tvyJ9DxJhRWZ+E2EO0N0W3BMOxxLg4Q+bXiydu9+2q3a8viGwLMUWO00WDogLdoHCbWWf/qJsRpbXwgfj5GF1Q3Njj6dXCTC3SKw4LNn3xY1z0Xb6MPml9oaBHXV9iGGDlid37P/woK/8TMXQEJdQ1Aik/FYxyhJr6xrdvzVFMC6F5fUldKGhLaER6OsxpKiwLRO4OEIFVbfzIokKiSwxTCj0IugkkzTGNDBr9kcMdrwXMaQUOMIKsM85wNDCyOwJEjmhyVGlBEcS5BBhzF/pLdhfsshSHk5mk2EfJEeWEmEZDy35A9QSR2gEoEGVeKll3DBpcdv5jpv5uP89UDf60Evf+HU98LpmiHMy11DGBzOUGF1sB3C8EGxzkGxq9Ms+J1b0izlcnLKs4m7LJPEXT7L2e32VHDE8VSwzyYXqm2eXODTVerTVdWenQBFGzRYIVsmQPOgwr6bUm8zPdy56JMijRlNn1femSrS+FG8SIOX/egs+/FwIRn6sLiQbFq7kMzjpYljzEoTdxZL82JXXj5tVfn0DqzGAIJq5Es8bFvikYdVxRcNlbYMbYEvQ+MLG/kqUPaQ/Ln4+iRfzk9fzn+E1d4HFXyDiNKAhfmWI/7axOYg3xZJe1ukGr7Rlmc32lLfui3FAI4Ht27jmwEGe3vJv9dWcO4xe2gxAAAAAElFTkSuQmCC);
  background-size: 20px;
}
.event-popup-error-content {
    padding: 25px;
}
@media only screen and (max-width: 480px){
  .apply-promo-popup .event-popup-in{
    width: 300px;
  }
  .apply-promo-popup .event-popup-head{
    padding-bottom: 0;
  }
  .apply-promo-popup .event-popup-head .event-popup-head-text{
    font-size: 22px;
  }
}

/* SHIR-476
-------------------------------------------------- */
#upload-image-popup-error{
  right: 0;
  bottom: 0;
}
#upload-image-popup-error .event-popup-in{
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform   : translate(-50%, -50%);
  -ms-transform    : translate(-50%, -50%);
  -o-transform     : translate(-50%, -50%);
  transform        : translate(-50%, -50%);
  border-radius: 3px;
}
#upload-image-popup-error  .event-popup-error-content{
  padding: 20px 20px 15px;
}
#upload-image-popup-error .event-popup-head-text{
  color: #505050;
  font-size: 20px;
  border-bottom: 1px solid #b2b2b2;
  padding: 0 0 10px;
  margin: 0 0 10px;
}
#upload-image-popup-error .event-popup-head,
#upload-image-popup-error .event-popup-text{
  padding: 0;
}
#upload-image-popup-error .event-popup-text{
  border: 0;
}
#upload-image-popup-error .event-popup-actions{
  border: 0;
  padding: 0;
  margin: 20px 0 0;
}
#upload-image-popup-error .event-popup-actions button.button{
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 14px;
  background: #5f98c9;
}
#upload-image-popup-error .event-popup-text-in{
  font-size: 16px;
  color: #7e7e7e;
}
#upload-image-popup-error .event-popup-accent{
  margin: 0 0 10px;
  font-size: 14px;
}
@media only screen and (max-width: 480px){
  #upload-image-popup-error .event-popup-in{
    -webkit-transform: translateY(-50%);
    -moz-transform   : translateY(-50%);
    -ms-transform    : translateY(-50%);
    -o-transform     : translateY(-50%);
    transform        : translateY(-50%);
    left: 10px;
    right: 10px;
    width: auto;
  }
}

/* SHIR-1303
-------------------------------------------------- */
@media all and (max-width: 500px){
  #dashboard_info_popup-info .event-popup-in{
    width: 300px;
  }
}
@media all and (max-height: 430px){
  #dashboard_info_popup-info.event-popup{
    right: 0;
    bottom: 0;
    overflow: auto;
  }  
}

/* SHIR-1257
-------------------------------------------------- */
#dashboard-amazon-popup-info .event-popup-head-text{
  font-size: 20px;
  color: #505050;  
}
#dashboard-amazon-popup-info .event-popup-head{
  border-bottom: 1px solid #b3b3b3;
  padding-left: 0;
  padding-right: 0;
  margin-left: 22px;
  margin-right: 22px;
}
#dashboard-amazon-popup-info .event-popup-text{
  border: 0;
  padding: 16px 22px 0;
}
#dashboard-amazon-popup-info .event-popup-text p{
  color: #7e7e7e;
}
#dashboard-amazon-popup-info .event-popup-actions{
  padding-left: 22px;
  padding-right: 22px;
}
#dashboard-amazon-popup-info .event-popup-actions button.button{
  border-radius: 3px;
  text-transform: uppercase;
}
#dashboard-amazon-popup-info .event-popup-in{
  border-radius: 3px;
}
@media all and (max-width: 500px){
  #dashboard-amazon-popup-info .event-popup-in{
    width: 300px;
  }
}
@media all and (max-height: 430px){
  #dashboard-amazon-popup-info.event-popup{
    right: 0;
    bottom: 0;
    overflow: auto;
  }  
}

/* SHIR-1378
-------------------------------------------------- */
#dashboard-contest-popup-info{
  font-family: 'Poppins', sans-serif;
}
#dashboard-contest-popup-info .event-popup-head-text{
  font-size: 20px;
  color: #333333;
  font-weight: 500;
}
#dashboard-contest-popup-info .event-popup-head{
  padding-left: 22px;
  padding-right: 22px;
  padding-bottom: 0;
}
#dashboard-contest-popup-info .event-popup-text{
  border: 0;
  padding: 16px 22px 0;
}
#dashboard-contest-popup-info .event-popup-text p{
  color: #7e7e7e;
}
#dashboard-contest-popup-info .event-popup-actions{
  padding-left: 22px;
  padding-right: 22px;
}
#dashboard-contest-popup-info .event-popup-actions button.button{
  border-radius: 3px;
  text-transform: uppercase;
}
#dashboard-contest-popup-info .event-popup-in{
  width: 610px;
}
@media all and (max-width: 630px){
  #dashboard-contest-popup-info .event-popup-in{
    width: calc(100vw - 20px);
  }
}
@media all and (max-height: 430px) {
  #dashboard-contest-popup-info.event-popup{
    right: 0;
    bottom: 0;
    overflow: auto;
  }
}

/* SHIR-1844
-------------------------------------------------- */
.event-popup-loader-static{
  right: 0;
  bottom: 0;
}
.event-popup-loader-static .event-popup-placeholder{
  opacity: .6;
}
.event-popup-loader-static .event-popup-in{
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform    : translate(-50%, -50%);
  transform        : translate(-50%, -50%);
  max-width: calc(100vw - 40px);
}